From 0275064428b58a405ad7acebe697584af99b9e64 Mon Sep 17 00:00:00 2001
From: guoshilong <123456>
Date: Thu, 09 Feb 2023 15:56:47 +0800
Subject: [PATCH] 洪水淹没-添加窗口收起展开的按钮

---
 widgets/FloodAnalysis/css/style.css |   23 ++++++++++++++++++++++-
 1 files changed, 22 insertions(+), 1 deletions(-)

diff --git a/widgets/FloodAnalysis/css/style.css b/widgets/FloodAnalysis/css/style.css
index 4fee823..04ad4f7 100644
--- a/widgets/FloodAnalysis/css/style.css
+++ b/widgets/FloodAnalysis/css/style.css
@@ -6,7 +6,7 @@
     top: 75px !important;
     border: 1px solid rgb(69, 154, 251);
     border-radius: 5px;
-    background: rgba(35, 36, 58, 1);
+    background: rgba(35, 36, 58, .7);
     z-index: 41 !important;
     color: rgb(255, 255, 255);
     font-size: 22px;
@@ -23,6 +23,27 @@
     padding: 0;
 }
 
+.fold-btn{
+    width: 50px;
+    height: 30px;
+    position: fixed;
+    cursor: pointer;
+    background-color: rgb(39, 118, 172);
+    background-image: url(../images/fold_up.png);
+    border-radius: 5px;
+    opacity: 1;
+    background-position: center;
+    background-repeat: no-repeat;
+}
+
+.open{
+    background-image: url(../images/fold_up.png);
+}
+
+.close{
+    background-image: url(../images/fold_down.png);
+}
+
 .flood-top {
     text-align: center;
     display: inline-flex;

--
Gitblit v1.9.3